<resources>
    <string name="app_name">Notes</string>
    <string name="contact">Введите имя</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="note">Заметки</string>
    <string name="todo">TODO</string>
    <string name="contact_choose">Выберите контакт</string>
    <string name="delete">Удалить</string>
    <string name="save">Сохранить</string>
    <string name="edit_note">Введите текс...</string>
</resources>